<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>Cul de sac – Benjamin MENANT</title>
  <meta name="description" content="Page d’erreur 404 : il n’y a rien à cette adresse.">
  <meta name="viewport" content="width=device-width">
  <link rel="preload" href="/webfonts/bizmeud-webfont.woff2" as="font" type="font/woff2" crossorigin>
  <link rel="preload" href="/images/background/_IGP6583-n.jpg" as="image" type="image/jpeg">
  <link rel="icon" type="image/png" href="/favicon-192x192.png" sizes="192x192">
  <link rel="icon" type="image/png" href="/favicon-96x96.png" sizes="96x96">
  <link rel="icon" type="image/png" href="/favicon-48x48.png" sizes="48x48">
  <link rel="icon" type="image/png" href="/favicon-32x32.png" sizes="32x32">
  <link rel="icon" type="image/png" href="/favicon-16x16.png" sizes="16x16">
  <link rel="apple-touch-icon-precomposed" sizes="180x180" href="/apple-touch-icon-180x180-precomposed.png">
  <link rel="apple-touch-icon-precomposed" sizes="152x152" href="/apple-touch-icon-152x152-precomposed.png">
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/apple-touch-icon-144x144-precomposed.png">
  <link rel="apple-touch-icon-precomposed" sizes="120x120" href="/apple-touch-icon-120x120-precomposed.png">
  <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/apple-touch-icon-114x114-precomposed.png">
  <link rel="apple-touch-icon-precomposed" sizes="76x76" href="/apple-touch-icon-76x76-precomposed.png">
  <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/apple-touch-icon-72x72-precomposed.png">
  <link rel="apple-touch-icon-precomposed" href="/apple-touch-icon-precomposed.png">
  <link rel="stylesheet" href="/css/main.css">
  <style>
h1 {
  font-size: 1em;
  width: 10em;
  height: 6.25em;
  margin: 1.25em .625em 2.5em;
  background-repeat: no-repeat;
  background-position: 0 100%;
}
.error-1 { background-image:url('/images/404/404-1-10-b.png') }
@media only screen and (min-width:600px) {
  h1 {
    width: 30em;
    height: 15em;
    margin: 1.25em 1.25em 2.5em;
  }
  .error-1 { background-image:url('/images/404/404-1-29-b.png') }
}
@media only screen and (min-width:1050px) {
  .error-1 { background-image:url('/images/404/404-1-58-b.png') }
  h1 {
    width: 55em;
    height: 30em;
    margin: 1.25em 1.25em 2.5em;
  }
}
  </style>
</head>
<body class="white-on-black">
  <main>
    <h1 class="ir error-1">Cul de sac</h1>
    <section class="main">
      <h2><a href="/">Benjamin Menant</a></h2>
    </section>
  </main>
  <div class="background" style="background-image: url('/images/background/_IGP6583-n.jpg')">&nbsp;</div>
</body>
</html>
